**`V.V.N.RAMA MOHAN`[NAME]** -NL- e-mail : **`ramamohanvenkata@rediffmail.com`[EMAILS_EMAIL]**, nagaramamohan@ymail.com -NL- Ph +91-9441231497 -NL- **`OBJECTIVE`[SUMMARY_HEADING]** -NL- An accomplished professional seeking management position in supply chain -NL- Management, where my expertise and rich experience can positively -NL- I impact the organization’s productivity and growth -NL- **`PROFESSIONAL SUMMARY`[SUMMARY_HEADING]** -NL- Having more than 20 years of experience in supply chain management, overall -NL- activities of SCM functions, Plan and direct all phases of product transitions / -NL- materials planning / logistics to cater timely delivery to customer, Establish -NL- strategic SCM plans to achieve company objectives, Strong knowledge in -NL- Materials, Planning & Control, Develop and establish comprehensive short and -NL- long term programs in functional areas to support sales, revenue, and -NL- organizational objectives of the company. Provide technical assistance to -NL- Materials, logistics & production planning, -NL- Responsible for the efficient flow and control of materials into and out of the -NL- company, including, but not limited to shipping, receiving, warehouse, store room, -NL- client supplies, department inventory. Able to work effectively in a team -NL- environment -NL- Laying out plans for maintaining min-max stock levels & inventory reconciliation. -NL- Overseeing the maintenance of assets, safe custody of stores/depots, monitoring -NL- the stock levels ensuring proper equipment organization and administration. -NL- Procuring the materials required & issuing the same as per the needs. -NL- Maintaining min-max stock levels of materials by applying modern techniques. -NL- Budgeting and planning the procurement and sourcing of materials, ensuring -NL- optimum utilization of materials & maximum cost savings. -NL- Distribution, logistics, production and manufacturing process (Sales Order -NL- management, Inventory, Pricing, Procurement, Product Data management, Shop -NL- floor management, Product Costing) -NL- Vendor Management, vendor analysis and identifying and maintaining vendor list -NL- as per ISO 9001-2000 guide lines -NL- **`WORK EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- **`M/s.Marine Elektronik Services`[EMPLOYER_COMPANY_NAME]**., Kakinada -NL- w.e.f Jun'2013 to till date -NL- **`Logistics Manager`[EMPLOYER_ROLE]** -NL-  To look after entire logistics operations to the branch -NL-  Maintaining stock as per the customer SLA to onboard vessels -NL-  Managing team to ensure delivery of the goods in time to vessels ETD -NL-  Maintaining bond stores to supply bonded material to vessels -NL-  Maintaining stock of all ship LSA/FFA, communication equipment -NL-  Manage all stores operations to ensure proper receipt, handling, storage, -NL- delivery and shipping of all materials and related documentation. -NL-  Manage day to day supervision of direct reports, following Materials and -NL- Services Management -NL-  Co-ordinatining of logistics / transport activities, customs, shipment -NL- management. -NL-  Handled all the documentation and liaison / co-ordination with CHA, -NL- Shipping lines, Surveyors and various Govt. depts. for Export / Import by -NL- the company. Manage inventory levels to ensure customer satisfaction and -NL- minimize/avoid stock outs. -NL-  Recommend changes to inventory levels to the BU Inventory Manager. -NL-  Manage shipping costs through the use of national carrier contracts and -NL- proper packaging of materials. -NL-  Maintaining MIS and records pertaining to logistics and inventory of -NL- materials. -NL-  Developing a reliable vendor/transporter base for ensuring timely -NL- movement of materials. -NL-  Developing a vibrant CFA network to improve the Customer Service level. -NL-  Streamlining & improving the procedures & process capabilities for -NL- effective supply chain management. -NL- M/s. TATA SKY Ltd., Hyderabad -NL- w.e.f May’2006 to Jun'2013 -NL- Area Lead (SCM) -NL-  To look after entire supply chain activities in the branch (AP) -NL-  Stock distributing to various franchisees and monitoring the operations -NL-  Plan, monitor and control the inventory operations and to deliver in time to -NL- franchisees to smooth run the installations. -NL-  Regular Inventory tracking through concerned TL’s -NL-  Conducting audits and maintaining standards as per ISO -NL-  Consolidating Monthly PI(Physical inventory) check reports received from -NL- various franchisees and report to Regional SCM -NL-  Stock Reconciliation and submitting branch report to Regional office -NL-  Guidelines to franchisees for inventory management -NL-  Technical support to franchisees for inventory -NL-  Daily updating inventory in the SAP -NL-  Daily stock reports maintaining at the branch level after receiving -NL- consumption report from Engineers -NL-  Regular follow-up with warehouse to ensure timely delivery of material to -NL- various franchisees -NL-  Local purchases and maintaining vendor list as per the ISO guidelines -NL-  Vendor development as per ISO guidelines -NL-  Monthly inspection of Inventory Reconciliation Analysis stock count at -NL- various ware house -NL-  Monitoring in the warehouse that all inventories are handled and managed -NL- with proper care to achieve a high level of inventory accuracy that will meet -NL- customers’ requirements. -NL-  Ensuring that all warehouse safety and security precautions and measures -NL- are being complied with at all times. -NL-  Ensuring that warehouse staffs are trained, qualified and competent in -NL- handling WHE as per ISO. -NL-  Identifying & delivering saving & Improvement opportunities for the -NL- Operations in the inventory control. -NL-  Carry out of stock-take and cycle count activities. -NL-  Monitoring inventory receiving and put-away inbound process flow. -NL-  Monitoring inventory verification and outbound process flow. -NL-  Liaise with local authorities (sales tax, Central excise) whenever required -NL-  Maintaining all documentations as per ISO procedures -NL- M/s. ASM Technical Services (P) Ltd -NL- May’2000 to April’2006 -NL- Visakhapatnam -NL- Asst.Manager -NL-  Procurement of ship LSA/FFA& communication material from OEM -NL-  Negotiating terms and conditions with the client -NL-  Shipping clearance & releasing from customs. -NL-  Maintaining bond stores to supply bonded material to vessels -NL-  Maintaining stock of all ship LSA/FFA, communication equipment -NL-  Manage all stores operations to ensure proper receipt, handling, storage, -NL- delivery and shipping of all materials and related documentation. -NL-  Manage day to day supervision of direct reports, following Materials and -NL- Services Management -NL-  Co-ordinatining of logistics / transport activities, customs, shipment -NL- management. -NL-  Handled all the documentation and liaison / co-ordination with CHA, -NL- Shipping lines, Surveyors and various Govt. depts. for Export / Import by -NL- the company. -NL-  Executing orders and supply material at various customers in -NL- Visakhapatnam in local (like HSL,VPT,DCI,FSI,CIFNET and all other -NL- customers outside AP (ONGC, Mumbai,GESCO,SCI etc). -NL-  Executing orders and supply material to all merchant, Indian navy, coast -NL- guard & Fishing vessels -NL-  Manage inventory levels to ensure customer satisfaction and -NL- minimize/avoid stock outs. -NL-  Recommend changes to inventory levels to the BU Inventory Manager. -NL-  Manage shipping costs through the use of national carrier contracts and -NL- proper packaging of materials. -NL-  Maintaining MIS and records pertaining to logistics and inventory of -NL- materials. -NL-  Developing a reliable vendor/transporter base for ensuring timely -NL- movement of materials. -NL-  Developing a vibrant CFA network to improve the Customer Service level. -NL-  Streamlining & improving the procedures & process capabilities for -NL- effective supply chain management. -NL-  Responsible for the statutory requirements/Licenses through Government -NL- Agencies. -NL-  Streamlining the logistics operations, and procedures. -NL-  Vendor development and management as per ISO regulations. -NL-  Timely procurement of material required at optimum cost. -NL- M/s. REX Electronics, Hyderabad -NL- Mar’1998 to Mar’2000 -NL- Sr. Executive (Mktg) -NL-  Procurement of VHF &OA equipment from various manufacturers -NL-  Supply of VHF &OA equipment to various customers -NL-  To look after entire commercial activities, viz. sending enquiries, submitting -NL- quotations &execution of orders from customers of all communication &OA -NL- equipment -NL- **`PERSONAL CREDENTIALS`[PERSONAL_DETAILS_HEADING]** -NL- Hard Working, Timely Thinking, capable to manage crises at various levels -NL- Independently and communication skills. -NL- **`QUALIFICATION`[EDUCATION_HEADING]** -NL- **`Diploma`[EDUCATION_DEGREE]** in **`Electronics & Communication Engg.`[EDUCATION_COURSE]** -NL- **`PERSONAL INFORMATION:`[PERSONAL_DETAILS_HEADING]** -NL- DATE OF BIRTH : 28-07-1968 -NL- Marital Status : Married -NL- Children’s : 15 years child -NL- LANGUAGES KNOWN : English, Hindi, Tamil & Telugu -NL- Passport No : K5110836 -NL- ADDRESS FOR COMMUNICATION:- -NL- VVN RAMA MOHAN -NL- H.No:31,vkpl -NL- Temple street -NL- KAKINADA-533005 -NL- E.G.Dt.,AP -NL- (**`V.V.N.RAMA MOHAN`[NAME]**) -NL- 